
QGIS Application - Bug report #8024

the ctrl key does not work anymore to make multiple feature selection in map canvas

2013-06-07 08:34 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: Matthias Kuhn

Category: Map Canvas

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 16870

Description

subject says it all. Tested on master.

History

#1 - 2013-06-09 11:42 PM - Matthias Kuhn

- Assignee set to Matthias Kuhn

- Status changed from Open to Feedback

Works for me.

I tried select single feature / select rectangle / select freehand tools. Is there anything else I need to reproduce this?

#2 - 2013-06-10 02:10 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

weird, compiled today and it is ok... sorry for the noise.
